:host {
  ::ng-deep.ant-card-head {
   display: none;
 }
}

.cutom-tab {
  ::ng-deep {
    .ant-tabs-tab {
      background: #d4d7e7;
      box-shadow: 5px 4px 10px rgb(33 45 73 / 5%), inset 0px -1px 0px #edf2f7;
      width: 183px;
      height: 38px;
      display: flex;
      justify-content: center;
      align-items: center;
      border-top-left-radius: 8px !important;
      border: initial;
    }
    .ant-tabs-tab.ant-tabs-tab-active {
      background: #141ed2;
      box-shadow: 5px 0px 10px rgb(33 45 73 / 25%), inset 0px -1px 0px #edf2f7;
      width: 159px;
      height: 38px;
      display: flex;
      justify-content: center;
      align-items: center;
      border-top-right-radius: 8px;
      border-top-left-radius: 0px !important;
      .ant-tabs-tab-btn {
        color: white;
      }
    }
    .ant-tabs-tab + .ant-tabs-tab {
      margin: initial;
    }

  }
}
